/*CSS Reset*/
* {
	font-family: "Times New Roman";
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	
}

#body {
	background-color: pink;
}

#header {
	background-color: yellow;
}

#footer {
   left: 0;
   bottom: 0;
   position: fixed;
   width: 100%;
   background-color: yellow;
}

#form {
	float: right;
	padding: 2rem;
	background-color: darkblue;
	color: white;
}

.img {
	border-radius: 25px;
}

#img1 {
	z-index: 1;
	display: inline-block;
	text-align: center;
}

#img2 {
	width: 55%;
	padding-top	: 7px;
}

#img3 {
	width: 75%;
	padding-top	: 70px;
}

#reset {
	background-color: hotpink;
	color: red;
	font-weight: bold;
	margin-top: 25px;
	padding: 2px;
	border-color: blue;
}

.Send_button {
	background-color: hotpink;
	float: right;
	border-radius: 30px;
	color: white;
	font-weight: bolder;
	font-size: 1rem;
	padding: 15px;
	font-size: 20px;
}

